Subject: Re: problem with EGCS on gun-win32 b18!! HELP
From: [email-masked] (Earnie Boyd)

15 Dec 1997 06:16:17 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: [email-masked]
>Date: Mon, 15 Dec 1997 05:52:37 GMT
>Subject: Re: problem with EGCS on gun-win32 b18!! HELP
>To: [email-masked] ([email-masked]),
>        "12.Dec.1997.19":30:[email-masked]
>
>root  writes:
>> Hi!
>>       When I compile a C++ code with egcs (over gnuwin32 b18) on 
win95, I get
>> no errors. (the
>> code works fine on my linux box). But when I run the executable, I 
get
>> an error
>> message telling me that I miss the "abort.dll" file. What the hell 
could
>> this be due to?
>Dumping egcs right over gnu-win32 b18 is probably idea, given that 
others
>seem to be having trouble as well. One thing to watch out for is that 
you
>CANNOT use import libraries (eg., kernel32.a or libcygwin32.a) that 
were
>created with b18 tools. You must use the egcs supplied ones.
>
>That's interesting.  The first version of ming were compatible with 
kernel32.
>I wonder why it is necessary to have two separate setups, one cygwin 
and one
>mingw32, when the cygwin ./configure and make capabilities are so much 
better
>at this time.  It seems to make more sense to have ming as an auxiliary 
system,
>and use the cygwin tools to run ming.

I have read, I believe on the gnu-win32 webpage, that this is planned 
for a future release; however, it won't be in B19.

>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".